﻿@using JobHunt.Models
@model LoginViewModel
@{
    ViewBag.Title = "Đăng nhập";
}

<section class="overlape">
    <div class="block no-padding">
        <div data-velocity="-.1" style="background: url(/Assets/client/images/resource/mslider1.jpg) 50% -87px repeat scroll transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
        <div class="container fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-header">
                        <h3>Đăng nhập</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="block remove-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="account-popup-area signin-popup-box static" style="display: none;">
                        <div class="account-popup">
                            <div class="select-user">
                                <span id="candidatelogin" class="logintype">Ứng Viên</span>
                                <span id="employerlogin" class="logintype">Nhà Tuyển Dụng</span>
                            </div>
                            @*<span>Lorem ipsum dolor sit amet consectetur adipiscing elit odio duis risus at lobortis ullamcorper</span>*@
                            @using (Html.BeginForm("Login", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form", id = "__AjaxAntiForgeryForm" }))
                            {
                                @Html.AntiForgeryToken()
                                <div class="cfield">
                                    <input type="text" placeholder="Email" name="Email" id="EmailLogin" />
                                    <i class="la la-user"></i>
                                </div>
                                <div class="cfield">
                                    <input type="password" placeholder="********" name="Password" id="PassLogin" />
                                    <i class="la la-key"></i>
                                </div>
                                <p class="remember-label">
                                    <input type="checkbox" name="RememberMe" id="RememberMe"><label for="RememberMe">Nhớ tài khoản</label>
                                </p>
                                <a href="/account/forgotpassword" title="">Quyên mật khẩu?</a>
                                <button type="submit" id="Login">Đăng nhập</button>
                            }
                            <div class="extra-login">
                                <span></span>
                                <p>Bạn chưa có tài khoản? Đăng ký  <a href="/account/register" class="" style="color: #fb236a">tại đây</a></p>
                            </div>
                            @*<div class="extra-login">
            <span>Or</span>
            <div class="login-social">
                <a class="fb-login" href="#" title=""><i class="fa fa-facebook"></i></a>
                <a class="tw-login" href="#" title=""><i class="fa fa-twitter"></i></a>
            </div>
        </div>*@
                        </div>
                    </div><!-- LOGIN POPUP -->
                </div>
            </div>
        </div>
    </div>
</section>